{
  "_args": [
    [
      "network",
      "E:\\Toolkit-MACC\\src"
    ]
  ],
  "_cnpm_publish_time": 1484660836869,
  "_from": "network@latest",
  "_hasShrinkwrap": false,
  "_id": "network@0.3.2",
  "_inCache": true,
  "_installable": true,
  "_location": "/network",
  "_nodeVersion": "4.4.7",
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/network-0.3.2.tgz_1484660834798_0.3816528036259115"
  },
  "_npmUser": {
    "email": "tomas@forkhq.com",
    "name": "tomas"
  },
  "_npmVersion": "2.15.8",
  "_phantomChildren": {},
  "_requested": {
    "name": "network",
    "raw": "network",
    "rawSpec": "",
    "scope": null,
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "http://nexus.ruijie.net:8081/nexus/content/groups/npm-public/network/-/network-0.3.2.tgz",
  "_shasum": "7d985b32acf09f8e44140a7d54fcc1b7e138b053",
  "_shrinkwrap": null,
  "_spec": "network",
  "_where": "E:\\Toolkit-MACC\\src",
  "author": {
    "email": "tomas@forkhq.com",
    "name": "Tomas Pollak"
  },
  "bin": {
    "network": "./bin/network"
  },
  "bugs": {
    "url": "https://github.com/tomas/network/issues"
  },
  "dependencies": {
    "async": "^1.5.2",
    "needle": "1.1.2",
    "wmic": "^0.1.0"
  },
  "description": "Cross platform network utilities for Node.js (gateway_ip, MAC address, etc)",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "noattachment": false,
    "shasum": "7d985b32acf09f8e44140a7d54fcc1b7e138b053",
    "size": 4407,
    "tarball": "http://nexus.ruijie.net:8081/nexus/content/groups/npm-public/network/-/network-0.3.2.tgz"
  },
  "gitHead": "527756878093880eee649b387ad6d4f1555c750c",
  "homepage": "https://github.com/tomas/network#readme",
  "license": "MIT",
  "main": "./lib/index.js",
  "maintainers": [
    {
      "email": "tomas@forkhq.com",
      "name": "tomas"
    }
  ],
  "name": "network",
  "optionalDependencies": {},
  "publish_time": 1484660836869,
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/tomas/network.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "0.3.2"
}
